<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="Sifra_Velic" Naslov="Madhësi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0"/>
       <Red ImeId="ImeVelic" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />   
       <Red ImeId="SkrImeVelic" Naslov="I shkurtuar" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />        
       <Red ImeId="OpcStandard" Naslov="Opsion stand." Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />     
</NewDataSet>
